.collection-select-dialog .condArea .listFilter:after, .collection-select-dialog .condArea .listFilter2:after {
  content: "";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden; }

  .collection-select-dialog {
    display: flex;
    width: 100%;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 200000;
    align-items: center;
    justify-content: center; }
    .collection-select-dialog .condArea {
      background: #fff;
      border: 2px solid #D6D000;
      border-radius: 5px;
      padding: 20px;
      position: relative; }
      .collection-select-dialog .condArea .btnClose {
        width: 35px;
        position: absolute;
        top: 10px;
        right: 10px;
        cursor: pointer; }
      .collection-select-dialog .condArea h4 {
        display: inline-block;
        padding: 0 30px 0 0;
        font-size: 139%; }
      .collection-select-dialog .condArea .topicPath ul {
        padding: 10px 0 0 0;
        font-size:124%; }
      .collection-select-dialog .condArea .topicPath li {
        font-size: 100%; }
      .collection-select-dialog .condArea .listTitle span {
        padding: 10px 0 0 0; 
        font-size:124%; }
      .collection-select-dialog .condArea .btnBack {
        width: 30px;
        margin: 10px 0; }
      .collection-select-dialog .condArea .listFilter {
        margin: 10px 0 0 0;
        max-height: calc(100vh - 150px);
        overflow: hidden; }
        .collection-select-dialog .condArea .listFilter ul {
          min-width: 300px;
          padding-left: 85px;
        }
        @media screen and (max-width: 600px) {
          .collection-select-dialog .condArea .listFilter ul {
            padding-left:0;
          } 
        }
          .collection-select-dialog .condArea .listFilter ul li {
            width: 50%;
            min-height: 60px;
            font-size: 124%;
            padding: 12px;
            float: left;
            display: table; }
          @media screen and (min-width: 500px) and (max-width: 560px) {
            .collection-select-dialog .condArea .listFilter ul li {
              padding: 5px;
            }
          }
            .collection-select-dialog .condArea .listFilter ul li a {
              height: 100%;
              padding: 10px;
              border-radius: 5px;
              text-decoration: underline;
              vertical-align: middle;
              border: 1.5px solid rgba(0,0,0,0) }
              .collection-select-dialog .condArea .listFilter ul li a:hover {
                background: #fff;
                border: 1.5px solid #D6D000;
                color: #000; }

            @media screen and (max-width: 600px) {
              .collection-select-dialog .condArea .listFilter ul li {
                width: 33.33333%; } }
            @media screen and (max-width: 480px) {
              .collection-select-dialog .condArea .listFilter ul li {
                width: 50%; } }
        .collection-select-dialog .condArea .listFilter.author ul {
          width: 50%;
          min-width: 50%;
          float: left; }
          .collection-select-dialog .condArea .listFilter.author ul li {
            width: 150px;
            float: none; }
      .collection-select-dialog .condArea .listFilter2 {
        margin: 10px 0 0 0;
        max-height: calc(100vh - 200px);
        overflow: auto; }
         .collection-select-dialog .condArea .listFilter2 li {
          width: 180px;
          float: left;
          margin: 0 3px;
          padding: 10px 0 10px 10px;
          font-size: 110%;
          /* border-bottom: 2px solid #D6D000; */
         }
         .collection-select-dialog .condArea .listFilter2 .m_categories {
            border-collapse: separate; 
            border-spacing: 0; }
          .collection-select-dialog .condArea .listFilter2 tr:hover .colorContent {
            border-top: 1.5px solid #D6D000; 
            border-bottom: 1.5px solid #D6D000; }
          .collection-select-dialog .condArea .listFilter2 tr:hover .colorContentLeft {
            border-left:1.5px solid #D6D000; }
          .collection-select-dialog .condArea .listFilter2 tr:hover .colorContentRight {
            border-right:1.5px solid #D6D000; }
          .collection-select-dialog .condArea .listFilter2 {
            overflow-x: hidden;}
          .collection-select-dialog .condArea .listFilter2 tr .colorContentLeft {
            border-top-left-radius: 5px;
            border-bottom-left-radius: 5px;
            border-left: 1.5px solid rgba(0,0,0,0);
            border-top: 1.5px solid rgba(0,0,0,0);
            border-bottom: 1.5px solid rgba(0,0,0,0);            
          }
          .collection-select-dialog .condArea .listFilter2 tr .colorContentRight {
            border-top-right-radius: 5px;
            border-bottom-right-radius: 5px; 
            border-top: 1.5px solid rgba(0,0,0,0);
            border-bottom: 1.5px solid rgba(0,0,0,0); 
            border-right:1.5px solid rgba(0,0,0,0) 
          }
          .collection-select-dialog .condArea .listFilter2 li span {
            margin: 0 15px 0 0; }
          .collection-select-dialog .condArea .listFilter2 li a {
            text-decoration: underline; }
            .collection-select-dialog .condArea .listFilter2 li a:first-child {
              margin: 0 15px 0 0; }
					.collection-select-dialog  .condArea .listFilter2 li a.authorityfile {
              border: 1px solid #333333;
              padding: 3px 5px;
              font-size: 70%; }
            .collection-select-dialog .condArea .listFilter2 li a.arw {
              /* float: right; */
              margin: 0 5px 0 15px;
              text-decoration: none;
							font-size:130%;
							line-height: 0.7;  }
        .collection-select-dialog .condArea .listFilter2.col5 li {
          width: 220px; }
        .collection-select-dialog .condArea .listFilter2.col5 li.li-artist{
          width: 190px; }
        .collection-select-dialog .condArea .listFilter2.col2 li {
          width: calc(50% - 6px); }
        @media screen and (max-width: 600px) {
          .collection-select-dialog .condArea .listFilter2.col2 li {
            width: calc(100% - 6px); } }
      .collection-select-dialog .condArea .listCond {
        margin: 20px 0 0 0; }
        .collection-select-dialog .condArea .listCond table {
          display: block;
          overflow-y: auto;
          height: calc(100vh - 200px);
          max-height: 600px;
          border-collapse: collapse; }
          .collection-select-dialog .condArea .listCond table thead th {
            background: #D6D000;
            font-size: 108%;
            padding: 10px 20px;
            text-align: left;
            position: sticky;
            top: 0;
            z-index: 1; }
          .collection-select-dialog .condArea .listCond table tbody td {
            font-size: 108%;
            padding: 10px 20px; }
            .collection-select-dialog .condArea .listCond table tbody td a {
              text-decoration: underline; }

  /* メニュー全体 */
  .menu {
    width: 30rem;
    font-size:16px;
  }

  /* チェックボックスは非表示にする（内部的な Off/On の機能だけ利用する） */
  .menu input {
      display: none;
  }

  /* 開いた状態のサブメニュー */
  .menu input:checked + ul {
      line-height: 2.5;
      padding: 0.5rem 2rem;
  }

  /* 閉じた状態のサブメニュー */
  .menu ul {
      overflow: hidden;
      line-height: 0;
      padding: 0 1rem;
      transition: 0.2s;
      list-style: none;
      margin: 0;
      border-bottom: 1px solid #d6d000;
  }
  .menu li a {
  text-decoration:underline;
  }


  /* 親項目の装飾 */
  .menu label {
      display: block;
      margin: 0;
      padding: 1rem;
      
      cursor: pointer;
  }

  .menu label:hover {
      background: #d6d000;
      color:#fff;;
  }

a {
  cursor: pointer;
}

.btnClose_detailSearch{ float:right; padding:35px 0;}

.hidden {
  display: none;
}

.collection-select-dialog .condArea .listFilter ul li a.notClick {
  height: 100%;
  padding: 10px;
  border-radius: 5px;
  text-decoration: none;
  vertical-align: middle; 
}
.collection-select-dialog .condArea .listFilter ul li a.notClick:hover {
  background: transparent;
  border: none;
  cursor: default;
  color: #000; 
}